*{
	box-sizing: border-box;
	margin: 1px;
	padding: ;

}

body {
	font-family: 'Open Sans', sans-serif;
}

header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid dimgray;
}

header .nav-logo, header .nav{
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;

}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	
	
	text-align: center;
	margin-bottom: 0.5rem;
	margin-top: 0.5rem;
}

#intro p {
	text-align: center;
	margin-bottom: 1rem;
}

#intro button {
	background-color: #c2195b;
	color: white;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	font-weight: bold;
}

#intro div {
	text-align: center;
}

.header{
	text-align: center;
}

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
}
}

#succeed-info > div > h3 {
    margin-bottom: 1rem;
    text-align: center;
}





#succeed-info div {
    display: inline;
    width: 31%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    vertical-align: top;
    min-height: 175px;
    text-align: left;
}

#pre-footer {
    background-color: #002540;
    color: white;
}

#pre-footer div {
    display: inline-block;
    width:  22%;
    margin: 0.5rem;
    vertical-align: bottom;

}

#pre-footer div  p {
    font-size: .9rem;
}

#pre-footer div h3 {
    font-size: 0.9rem;
}

#pre-footer div h3, #pre-footer div  p {
    margin:  0.3rem 0.5rem;
}

footer {
    margin:  0.5rem;
}

footer span{
    font-size:  .8rem;
    margin:  0 .58em;
}